body, button, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, input, select, textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    /* font-weight: 400; */
}

body {
    line-height: 1.6;
    font-size: 1rem;
    color: #212121;
    background: #fff;
}

@media screen and (max-width:991px) {
    /* body {
        font-size: 0.875rem;
    } */
    h1, .h1 {
        font-size: 2rem;
    }
    h2, .h2 {
        font-size: 1.75rem;
    }
    h3, .h3 {
        font-size: 1.5rem;
    }
    h4, .h4 {
        font-size: 1.25rem;
    }
    h5, .h5 {
        font-size: 1rem;
    }
    /* h6, .h6 {
        font-size: 0.875rem;
    } */
}

ul {
    padding-inline-start: 0;
}

li {
    list-style: none;
}

a, a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}

.content-fluid {
    /* container-fluid */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.contentbox {
    /* container */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.contentbox_main {
    padding: 70px 0;
}

@media screen and (min-width: 576px) {
    .contentbox {
        max-width: 540px;
    }
}

@media screen and (min-width: 768px) {
    .contentbox {
        max-width: 720px;
    }
}

@media screen and (min-width: 992px) {
    .contentbox {
        max-width: 960px;
    }
}

@media screen and (min-width: 1200px) {
    .contentbox {
        max-width: 1140px;
    }
}

.rowline {
    /* row */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*-------------------- 共用樣式 --------------------*/

:root {
    --com-color: #212121;
    --blue-l: #f6fce6;
    --blue: #17a2b8;
    --blue-d: #138496;
    --bg1-l: #fffefa;
    --bg1: #fcf9df;
    --bg1-d: #ece5b1;
    --bg2-l: #fbfcf7;
    --transition-com: all 0.2s ease;
}

.green-txt {
    color: var(--green);
}

.line-h14 {
    line-height: 1.4;
}

.line-h16 {
    line-height: 1.6;
}

.line-h18 {
    line-height: 1.8;
}

.btn-danger {
    color: #fff;
    background-color: var(--sale);
    border-color: var(--sale);
    transition: var(--transition-com);
}

.btn-danger:hover {
    color: #fff;
    background-color: #d93a00;
    border-color: #d93a00;
}

.btn-primary {
    color: #fff;
    background-color: var(--purple);
    border-color: var(--purple);
    transition: var(--transition-com);
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--purple-d);
    border-color: var(--purple-d);
}

.bg-blue {
    background: url(https://event.cdn-gunnarworks.com/events/guam/bg-play2.jpg) no-repeat center/cover;
}

#hotel .bg-blue {
    background: url(https://event.cdn-gunnarworks.com/events/guam/bg-play2-1.jpg) no-repeat center/cover;
}

.pic-shadow {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 991px) {
    .decode-sec1>div:nth-of-type(2)>img.pic-shadow {
        box-shadow: none;
    }
}

.btn-sec {
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-align: center;
}

#decode .btn-sec {
    padding-top: 2rem;
    padding-bottom: 3rem;
}

/*-------------------- 主視覺 --------------------*/

#main_top>h1 {
    display: block;
    text-indent: -9999px;
    position: absolute;
    background: url(https://event.cdn-gunnarworks.com/events/guam/top/top-title.png) no-repeat center/contain;
    width: 35%;
    height: 0;
    padding-bottom: 13.23%;
    z-index: 999;
    top: 45%;
    left: 50.573%;
    transform: translate(-50%, -50%);
}

#main_top>.sale {
    position: absolute;
    background: url(https://event.cdn-gunnarworks.com/events/guam/top/top-clock.png) no-repeat center/contain;
    width: 7.396%;
    height: 0;
    padding-bottom: 4.688%;
    z-index: 999;
    bottom: 20%;
    left: 50%;
    transform: translate(-50%, 50%);
}

#main_top {
    width: 100%;
    position: relative;
}

.top-fade img {
    width: 100%;
    height: auto;
}

#main_top .carousel-inner>.carousel-item {
    width: 100%;
    height: 0;
    padding-bottom: 27.0833333%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

#main_top .carousel-inner>.carousel-item:nth-of-type(1) {
    background-image: url(https://event.cdn-gunnarworks.com/events/guam/top/top-pic01.jpg);
}

/* #main_top .carousel-inner>.carousel-item:nth-of-type(2) {
    background-image: url(https://event.cdn-gunnarworks.com/events/guam/top/top-pic02.jpg);
}

#main_top .carousel-inner>.carousel-item:nth-of-type(3) {
    background-image: url(https://event.cdn-gunnarworks.com/events/guam/top/top-pic03.jpg); 
}*/

@media screen and (max-width: 991px) {
    #main_top>h1 {
        width: 40%;
        padding-bottom: 22%;
    }
    #main_top>.sale {
        width: 10%;
        padding-bottom: 7.5%;
    }
    #main_top .carousel-inner>.carousel-item {
        padding-bottom: 40%;
    }
}

@media screen and (max-width: 767px) {
    #main_top>h1 {
        width: 85%;
        padding-bottom: 40%;
    }
    #main_top>.sale {
        width: 22%;
        padding-bottom: 20%;
        bottom: 20%;
        left: 50%;
    }
    #main_top .carousel-inner>.carousel-item {
        padding-bottom: 100%;
        background-position: 22% top;
    }
    /* #main_top .carousel-inner>.carousel-item:nth-of-type(3) {
        background-position: 30% center;
    } */
}

/*-------------------- Nav --------------------*/

.nav_bar {
    position: relative;
    margin-top: -10px;
    z-index: 999;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00b3b7+0,0082a0+35,0082a0+65,00b3b7+100 */
    background: rgb(0, 179, 183);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(0, 179, 183, 1) 0%, rgba(0, 130, 160, 1) 35%, rgba(0, 130, 160, 1) 65%, rgba(0, 179, 183, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0, 179, 183, 1) 0%, rgba(0, 130, 160, 1) 35%, rgba(0, 130, 160, 1) 65%, rgba(0, 179, 183, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0, 179, 183, 1) 0%, rgba(0, 130, 160, 1) 35%, rgba(0, 130, 160, 1) 65%, rgba(0, 179, 183, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b3b7', endColorstr='#00b3b7', GradientType=1);
    /* IE6-9 */
}

.nav_bar .main_nav {
    width: 100%;
    max-width: 750px;
}

.nav_bar .main_nav>.rowline>div {
    text-align: center;
    color: #fff;
    padding: 1rem 0;
    margin-bottom: 0;
    cursor: pointer;
    transition: var(--transition-com);
}

.nav_bar .main_nav>.rowline>div:hover {
    text-shadow: 0 0 3px #fff;
}

@media screen and (max-width: 767px) {
    .nav_bar .main_nav>.rowline>div {
        border: 1px solid var(--blue);
        padding: 0.6rem 0;
    }
}

/* Safari 6.1+ */

/* @media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio:0){
    .nav_bar>ul li:nth-of-type(1), .nav_bar>ul li:last-of-type {
        height: 3.5rem;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

} */

/*-------------------- 關於玩 #play --------------------*/

/*-- 區塊大標題樣式 --*/

.b-left {
    border-left: 5px solid var(--h3-bl);
}

h2 {
    display: block;
    font-size: 1rem;
    line-height: 1.7;
}

.play-intro>h2 {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    top: calc(var(--pt) + 2%);
    z-index: 10;
}

#hotel h2 {
    --h3-bl: #fff;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 10;
    color: #fff;
    padding: 1.5rem 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.5+30,0+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000', GradientType=0);
    /* IE6-9 */
}

h2>.rowline>div:nth-of-type(1) {
    text-align: right;
    padding-top: 5px;
    padding-bottom: 5px;
}

h2>.rowline>div:nth-of-type(1)>img {
    zoom: 0.7;
}

h2>.rowline>div:nth-of-type(2) {
    text-align: left;
}

h2>.rowline>div:nth-of-type(2)>strong {
    font-size: 1.75rem;
}

@media screen and (max-width:991px) {
    .play-intro>h2 {
        top: calc(var(--pt) + 0);
    }
    h2>.rowline>div:nth-of-type(1)>img {
        zoom: 0.5;
    }
    h2>.rowline>div:nth-of-type(2)>strong {
        font-size: 1.5rem;
    }
}

@media screen and (max-width:767px) {
    h2>.rowline>div:nth-of-type(1) {
        text-align: center;
        padding-top: 0;
        padding-bottom: 0;
    }
    h2>.rowline>div:nth-of-type(2) {
        margin-top: 0.5rem;
        text-align: center;
    }
    h2>.rowline>div:nth-of-type(2)>strong {
        font-size: 1.25rem;
    }
    h2 .b-left {
        border: none;
    }
    .play-intro>h2 {
        position: relative;
    }
    .play-intro>h2>.rowline>div:nth-of-type(2) {
        background: none;
        color: var(--blue);
    }
}

/*-- 區塊大標題樣式 END --*/

#play {
    --h3-bl: #ffc107;
    position: relative;
    padding-bottom: 7rem;
}

/* #play::after {
    content: '';
    position: absolute;
    width: 58.5%;
    height: 0;
    padding-bottom: 33.6%;
    left: 0;
    bottom: 0;
    background: url(https://event.cdn-gunnarworks.com/events/guam/bg-bubble-btm.png) no-repeat center bottom/contain;
} */

#play h2 {
    /* color: var(--h3-bl); */
    --h3-bl: #fff;
    color: #fff;
}

.play-intro {
    --pt: 50px;
    padding-top: var(--pt);
    justify-content: center;
    position: relative;
    z-index: 2;
}

.play-intro>div {
    position: relative;
    margin: 0;
}

/* 內容區塊 */

.play-intro>div:nth-of-type(3) {
    margin-top: -20%;
    padding-left: 0;
    padding-right: 3rem;
}

.play-intro>div:nth-of-type(4) {
    margin-top: -2%;
    padding-left: 2rem;
    padding-right: 1rem;
}

.play-intro>div:nth-of-type(5) {
    margin-top: -16%;
    padding-left: 3rem;
    padding-right: 0;
}

.play-intro>div:nth-of-type(6) {
    margin-top: 1%;
    padding-left: 1rem;
    padding-right: 2rem;
}

.play-intro>div:nth-of-type(7) {
    margin-top: -16%;
    padding-left: 0;
    padding-right: 3rem;
}

.play-intro>div:nth-of-type(8) {
    margin-top: 1%;
    padding-left: 3rem;
    padding-right: 0;
}

.pic-box {
    position: relative;
}

.pic-box>img {
    width: 100%;
    height: auto;
}

@media screen and (max-width:991px) {
    .play-intro>div:nth-of-type(3) {
        margin-top: -23%;
        padding-left: 0;
        padding-right: 1rem;
    }
    .play-intro>div:nth-of-type(4) {
        margin-top: -2%;
        padding-left: 1rem;
        padding-right: 0;
    }
    .play-intro>div:nth-of-type(5) {
        margin-top: -19%;
        padding-left: 0;
        padding-right: 0;
    }
    .play-intro>div:nth-of-type(6) {
        margin-top: 2%;
        padding-left: 2rem;
        padding-right: 0;
    }
    .play-intro>div:nth-of-type(7) {
        margin-top: -9%;
        padding-left: 0;
        padding-right: 1rem;
    }
    .play-intro>div:nth-of-type(8) {
        margin-top: 2%;
        padding-left: 1rem;
        padding-right: 0;
    }
}

@media screen and (max-width:767px) {
    #play::after {
        width: 100%;
        height: 0;
        padding-bottom: 80%;
    }
}

/*-- 文字區 --*/

.txt-box {
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
    padding: 1.2rem;
    z-index: 10;
}

h3 {
    display: inline-block;
    padding-left: 0.5rem;
    font-weight: 600;
}

h3>b {
    font-size: 1.25rem;
    font-weight: 600;
}

.play-intro .txt-box {
    width: 100%;
    max-width: 505px;
}

.play-intro>div:nth-child(odd) .txt-box {
    bottom: 0;
    left: 0;
}

.play-intro>div:nth-child(even) .txt-box {
    bottom: 0;
    right: 0;
}

#hotel-carousel .txt-box {
    width: 35%;
    max-width: 560px;
    white-space: nowrap;
    top: 40%;
    left: 60%;
}

/* 小格區塊樣式 .sm-box */

.play-intro>div.sm-box:nth-child(odd) .txt-box {
    bottom: -1.5rem;
    left: -0.5rem;
}

.play-intro>div.sm-box:nth-child(even) .txt-box {
    bottom: -25%;
    right: -1rem;
}

.hotel-area .txt-box {
    position: relative;
}

@media screen and (max-width:991px) {
    .txt-box {
        position: relative;
    }
    .play-intro>div.sm-box:nth-child(odd) .txt-box {
        bottom: 0;
        left: 0;
    }
    .play-intro>div.sm-box:nth-child(even) .txt-box {
        bottom: 0;
        right: 0;
    }
    #hotel-carousel .txt-box {
        width: 50%;
        max-width: 1000px;
        top: 60%;
        left: 50%;
    }
}

@media screen and (max-width: 767px) {
    .play-intro>div {
        margin-top: 1rem !important;
        padding-left: 0;
        padding-right: 0;
    }
    .play-intro>div:nth-of-type(1) {
        margin: 0;
        padding: 0;
        max-height: 0;
    }
    .play-intro>div:nth-of-type(2) {
        margin-top: 0 !important;
    }
    #hotel-carousel .txt-box {
        font-size: 0.9375rem;
        padding: 0.9rem;
        width: 87%;
        max-width: 1000px;
        top: 60%;
        left: 0;
        right: 0;
        margin: auto;
    }
}

/*-- 文字區 END --*/

/*-------------------- 談關島 #decode --------------------*/

#decode {
    --h3-bl: var(--blue);
    padding-top: 60px;
}

.decode-sec1 {
    justify-content: flex-end;
    margin-top: 2rem;
}

.decode-sec1>div:nth-of-type(1) {
    padding: 1.5rem 1rem 3rem 0;
}

#decode .list-title {
    color: var(--h3-bl);
    font-weight: 800;
    margin-top: 3px;
}

.decode-sec1>div:nth-of-type(2) {
    position: relative;
    margin-left: 1.5rem;
}

.decode-sec1>div:nth-of-type(2)>img {
    position: absolute;
}

.decode-sec1>div:nth-of-type(2)>img:nth-of-type(1) {
    width: 64.583%;
    height: auto;
    top: 0;
    left: 0;
}

.decode-sec1>div:nth-of-type(2)>img:nth-of-type(2) {
    width: 57.29%;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.decode-sec1>div:nth-of-type(2)>img:nth-of-type(3) {
    width: 33.02%;
    height: auto;
    top: 55%;
    left: 15%;
    z-index: 3;
}

.decode-sec2 {
    justify-content: flex-start;
    /* margin-top: -1rem; */
}

.decode-sec2>div {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.decode-sec2>div:nth-of-type(1) {
    text-align: right;
    background: url(https://event.cdn-gunnarworks.com/events/guam/decode-pic04.jpg) no-repeat center/cover;
}

.decode-sec2 ul li {
    margin-top: 3px;
}

.decode-sec2 ul li::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f594';
    font-weight: 600;
    font-size: 0.875rem;
    color: var(--h3-bl);
    margin-right: 8px;
}

.decode-sec3 {
    /* background: #f0f2f5;*/
    border-radius: 10px;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.decode-sec3>h3 {
    margin-left: 2rem;
}

.decode-sec3>h3>span {
    font-size: 1rem;
    font-weight: 400;
}

.decode-sec3-more>div {
    position: relative;
    margin-top: 1rem;
}

.decode-sec3-more {
    background: #faf1e3;
    border-radius: 10px;
}

.decode-sec3-more .sec3-more {
    position: relative;
    z-index: 10;
    padding: 1rem 2rem;
}

.decode-sec3-more>div .sec3-more::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-45%);
    width: 25%;
    height: 0;
    padding-bottom: 25%;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    z-index: -1;
}

.decode-sec3-more>div:nth-of-type(1) .sec3-more::after {
    background-image: url(https://event.cdn-gunnarworks.com/events/guam/icon-tip01.png);
}

.decode-sec3-more>div:nth-of-type(2) .sec3-more::after {
    background-image: url(https://event.cdn-gunnarworks.com/events/guam/icon-tip02.png);
}

@media screen and (max-width:991px) {
    .decode-sec3-more>div .sec3-more::after {
        width: 40%;
        padding-bottom: 40%;
    }
}

.decode-sec3-more .sec3-more h5 {
    display: inline-block;
    font-weight: 600;
    line-height: 1.5;
}

.decode-sec3-more .sec3-more h5>span {
    color: var(--h3-bl);
}

.decode-sec3-more .sec3-more ul {
    margin-bottom: 0;
}

.decode-sec3-more .sec3-more ul li {
    margin-bottom: 6px;
}

.decode-sec3-more .sec3-more ul li::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f044';
    font-weight: 600;
    font-size: 1rem;
    color: var(--h3-bl);
    margin-right: 5px;
}

@media screen and (max-width: 1560px) {
    .decode-sec1>div:nth-of-type(2) {
        text-align: left;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
    .decode-sec1>div:nth-of-type(2)>img {
        position: relative;
        min-width: 70%;
        margin-top: 0.5rem;
        top: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
        right: 0 !important;
    }
    .decode-sec1>div:nth-of-type(2)>img:nth-of-type(3) {
        display: none;
    }
    .decode-sec2 {
        margin-top: 1rem;
    }
}

@media screen and (max-width: 1100px) {
    .decode-sec1>div:nth-of-type(2)>img:nth-of-type(3) {
        display: block;
    }
}

@media screen and (max-width: 880px) {
    .decode-sec1>div:nth-of-type(2)>img {
        min-width: 85%;
    }
    .decode-sec3>h3 {
        margin-left: 1rem;
    }
}

@media screen and (max-width: 767px) {
    .decode-sec1>div:nth-of-type(1) {
        padding: 1rem;
    }
    .decode-sec1>div:nth-of-type(2)>img {
        min-width: 100%;
    }
    .decode-sec1>div:nth-of-type(2)>img:nth-of-type(2), .decode-sec1>div:nth-of-type(2)>img:nth-of-type(3) {
        display: none;
    }
    .decode-sec2>div:nth-of-type(1) {
        padding-bottom: 59.59%;
    }
    .decode-sec2>div:nth-of-type(1)>img[src*="passport"] {
        width: 95%;
    }
    .decode-sec3 {
        margin-top: 3rem;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 2rem;
    }
}

/*-------------------- 島飯店 #hotel --------------------*/

#hotel {
    --h3-bl: #ffaa00;
}

/*-- 5星輪播區 --*/

#hotel .avv-area {
    position: relative;
}

#hotel-carousel {
    position: relative;
    z-index: 1;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(1) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-01.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(2) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-02.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(3) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-03.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(4) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-04.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(5) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-05.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(6) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-06.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(7) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-07.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(8) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-08.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(9) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-09.jpg) no-repeat center/cover;
}

#hotel-carousel>.carousel-inner>div:nth-of-type(10) {
    width: 100%;
    height: 560px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/hotel/avvh-10.jpg) no-repeat center/cover;
}

#hotel .avv-area .star-tag::before {
    content: 'Air V&V Guam USA計劃 官方指定10大飯店';
}

#hotel .star-tag {
    color: var(--h3-bl);
    display: block;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

/*-- 5星輪播區 END --*/

.hotel-area {
    position: relative;
    justify-content: center;
    padding: 1.5rem 0 3rem;
    z-index: 10;
}

.hotel-area .txt-box ul li {
    margin-bottom: 6px;
}

.hotel-area .txt-box ul li::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f058';
    font-weight: 600;
    font-size: 1rem;
    color: var(--h3-bl);
    margin-right: 5px;
}

.hotel-area>div {
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    margin-bottom: 1.5rem;
}

#hotel .bg-blue {
    position: relative;
}

/* #hotel .bg-blue::after {
    content: '';
    position: absolute;
    width: 58.5%;
    height: 0;
    padding-bottom: 33.6%;
    left: 0;
    bottom: 0;
    background: url(https://event.cdn-gunnarworks.com/events/guam/bg-bubble-btm.png) no-repeat center bottom/contain;
} */

@media screen and (max-width: 991px) {
    .hotel-area>div {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}

@media screen and (max-width: 767px) {
    #hotel-carousel>.carousel-inner>div {
        height: 600px;
    }
    .hotel-area>div {
        padding-left: 1rem;
        padding-right: 1rem;
        padding-bottom: 1rem;
    }
    /* #hotel .bg-blue::after {
        width: 100%;
        padding-bottom: 80%;
    } */
}

/*-------------------- 機+酒 #product --------------------*/

#product {
    --h3-bl: #fff;
    /* --sale: #E04B80; */
    --sale: #ff6600;
    --sale-hover: #3000ff;
    --box-border: #0061b3;
    position: relative;
    padding-top: 60px;
    padding-bottom: 5rem;
    background: #7dd1d3 url(https://event.cdn-gunnarworks.com/events/guam/bg-pro1.png) repeat;
}

#product::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 4rem;
    bottom: 0;
    left: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

#product h2>.rowline>div:nth-of-type(1)>img {
    filter: drop-shadow(0 3px 5px rgba(0, 0, 0, 0.5));
}

/*-- 精選行程BN-20210407新增 .pro-more-area --*/

@keyframes bb-flash {
    0% {
        top: 0;
        left: -150%;
    }
    60% {
        top: 0;
        left: 150%;
    }
    100% {
        top: 0;
        left: 150%;
    }
}

.pro-more-area {
    margin: 2rem auto;
    padding: 0 1rem;
}

.pro-more-area>a {
    display: block;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 220px;
    border-radius: 10px;
    background: url(https://event.cdn-gunnarworks.com/events/guam/pro/pro-03.jpg) no-repeat left 60%/55%;
    overflow: hidden;
    border: 1px solid #00b7bf;
    box-shadow: 0 2px 5px rgb(0 0 0 / 30%);
    transition: var(--transition-com);
}

.pro-more-area>a:hover {
    border: 1px solid #0061b3;
    box-shadow: 0 0 0 2px #0061b3;
}

.pro-more-area>a>.rowline {
    justify-content: flex-end;
}

.pro-more-area .pro-more-txt {
    position: relative;
    color: #fff;
}

.pro-more-area>a::after {
    content: '';
    position: absolute;
    z-index: -2;
    top: 0;
    right: 0;
    width: 70%;
    height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3528e3+0,3528e3+100&0+0,1+30 */
    background: -moz-linear-gradient(left, rgba(53, 40, 227, 0) 0%, rgba(53, 40, 227, 1) 30%, rgba(53, 40, 227, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(53, 40, 227, 0) 0%, rgba(53, 40, 227, 1) 30%, rgba(53, 40, 227, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(53, 40, 227, 0) 0%, rgba(53, 40, 227, 1) 30%, rgba(53, 40, 227, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003528e3', endColorstr='#3528e3', GradientType=1);
    /* IE6-9 */
    transition: var(--transition-com);
}

.pro-more-area .pro-more-txt>p {
    margin-top: 8%;
    text-align: center;
    transition: var(--transition-com);
}

.pro-more-area>a:hover .pro-more-txt>p {
    margin-top: 6.5%;
}

.pro-more-area .pro-more-txt>p>strong {
    font-weight: 600;
    white-space: nowrap;
    text-shadow: 5px 5px 0 rgba(0, 0, 0, 0.3);
    line-height: 2;
}

.pro-more-area .pro-more-txt>p>b {
    padding: 0.5rem 1rem;
    color: #fff;
    border-radius: 100px;
    background-color: var(--sale);
    border-color: var(--sale);
    transition: var(--transition-com);
}

@media screen and (max-width:1200px) {
    .pro-more-area .pro-more-txt>p>strong {
        font-size: 2rem;
    }
}

@media screen and (max-width:991px) {
    .pro-more-area .pro-more-txt>p>strong svg {
        display: none;
    }
    .pro-more-area .pro-more-txt>p {
        margin-top: 16%;
    }
}

@media screen and (max-width:767px) {
    .pro-more-area>a>.rowline {
        height: 100%;
        flex-direction: column;
    }
    .pro-more-area>a {
        height: 300px;
        background: url(https://event.cdn-gunnarworks.com/events/guam/pro/pro-03.jpg) no-repeat left top/100%;
    }
    .pro-more-area>a::after {
        top: 50%;
        left: 0;
        width: 100%;
        height: 50%;
    }
    .pro-more-area .pro-more-txt {
        min-width: 100%;
    }
    .pro-more-area .pro-more-txt>p>strong {
        font-size: 1.7rem;
    }
    .pro-more-area>a::after {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3528e3+0,3528e3+100&0+0,1+25 */
        background: -moz-linear-gradient(top, rgba(53, 40, 227, 0) 0%, rgba(53, 40, 227, 1) 25%, rgba(53, 40, 227, 1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(53, 40, 227, 0) 0%, rgba(53, 40, 227, 1) 25%, rgba(53, 40, 227, 1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(53, 40, 227, 0) 0%, rgba(53, 40, 227, 1) 25%, rgba(53, 40, 227, 1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003528e3', endColorstr='#3528e3', GradientType=0);
        /* IE6-9 */
    }
    .pro-more-area .pro-more-txt>p {
        margin-top: 5%;
    }
}

/*-- 精選行程BN .pro-more-area END --*/

/*-- 商品區 #pro --*/

#pro {
    padding-top: 1.5rem;
}

#pro .rowline>div {
    margin-bottom: 1.5rem;
}

.yellow {
    color: #ffcf46;
}

.sale_box {
    color: var(--com-color);
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    border-radius: 10px;
    background-color: #ffffff;
    border: 1px solid #00b7bf;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    z-index: 10;
    transition: var(--transition-com);
}

.sale_box:hover {
    color: var(--com-color);
    border: 1px solid #0061b3;
    box-shadow: 0 0 0 1px #0061b3;
}

.sale_box>img {
    width: 100%;
    height: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.sale_info {
    position: relative;
    padding: 0.5rem;
    margin-bottom: 40px;
    font-size: 1rem;
}

.sale_info>h5 {
    margin-top: 5px;
    margin-bottom: 0.3rem;
    font-weight: 600;
}

@media screen and (max-width:767px) {
    #pro .collapse>.rowline>.col-6 {
        margin-bottom: 1rem;
        padding-left: 0.6rem;
        padding-right: 0.6rem;
    }
    .sale_info>h5 {
        font-size: 1.125rem;
    }
    .sale_info>p {
        font-size: 0.9375rem;
    }
    .sale_info>.price_txt, .sale_info>.date_txt {
        font-size: 0.9375rem;
    }
}

.sale_info>p {
    color: var(--box-border);
    margin-top: 0.3rem;
    margin-bottom: 0;
}

.sale_info>.date_txt {
    float: left;
    padding-top: 0.6rem;
}

.sale_info>.price_txt {
    float: right;
    color: var(--sale);
}

.sale_info>.price_txt>span {
    font-size: 1.75rem;
}

.sale_box .sale_info:after {
    /* clearfix */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.btn_sale {
    position: absolute;
    bottom: 0.5rem;
    width: calc(100% - 1rem);
    left: 0.5rem;
    color: #fff;
    background-color: var(--sale);
    border-color: var(--sale);
    transition: var(--transition-com);
}

.btn_sale:hover, .sale_box:hover .btn_sale, .btn_sale.soon {
    color: #fff;
    background-color: var(--sale-hover);
    border-color: var(--sale-hover);
}

.more_btn {
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.more_btn>a {
    display: inline-block;
    color: var(--green-d);
    font-size: 1.25rem;
    font-weight: 800;
    padding: 8px 40px;
    border: 5px solid var(--green);
    background: #ffffff;
    transition: var(--transition-com);
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
}

.more_btn>a:hover {
    border: 5px solid var(--green-d);
    filter: drop-shadow(8px 8px 0 rgba(0, 0, 0, 0.3));
}

/* 最後一顆看更多 */

#pro .rowline>div:last-of-type {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#pro .rowline>div:last-of-type .sale_box {
    background: var(--box-border);
    color: #fff;
    height: auto;
}

#pro .rowline>div:last-of-type .sale_info {
    margin-bottom: 1rem;
    text-align: center;
}

#pro .rowline>div:last-of-type .sale_info>p {
    color: #fff;
}

/*-- 商品區 #pro END --*/

/*-------------------- 銀行優惠 #discount --------------------*/

#discount {
    --t-color: #ffd400;
}

#discount.bg-blue {
    position: relative;
    border-radius: 10px;
    padding: 1.5rem 1rem;
    margin-bottom: 4rem;
    text-align: center;
}

#discount.bg-blue::before {
    content: '';
    position: absolute;
    width: 15%;
    height: 0;
    padding-bottom: 20%;
    right: 3rem;
    top: -4rem;
    transform: rotate(20deg);
    background: url(https://event.cdn-gunnarworks.com/events/guam/discount-bb.png) no-repeat center top/contain;
}

#discount.bg-blue::after {
    content: '';
    position: absolute;
    width: 58.5%;
    height: 0;
    padding-bottom: 30%;
    left: 0;
    bottom: 0;
    background: url(https://event.cdn-gunnarworks.com/events/guam/bg-bubble-btm.png) no-repeat center bottom/contain;
}

#discount>* {
    position: relative;
    z-index: 10;
}

#discount>h3 {
    color: var(--t-color);
    text-shadow: 1px 2px 2px rgba(4, 17, 56, 0.6);
}

#discount>p {
    color: #fff;
}

#discount .rowline>div {
    margin-bottom: 1rem;
}

.bank-box {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: #fff;
    text-align: left;
}

.bank-box>h5 {
    display: block;
    color: var(--t-color);
    font-weight: 800;
    width: 100%;
    padding: 1rem;
    border-bottom: 1px solid #ffbf3d;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3528e3+0,1d209a+50,3528e3+100 */
    background: #3528e3;
    /* Old browsers */
    background: -moz-linear-gradient(left, #3528e3 0%, #1d209a 50%, #3528e3 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #3528e3 0%, #1d209a 50%, #3528e3 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #3528e3 0%, #1d209a 50%, #3528e3 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3528e3', endColorstr='#3528e3', GradientType=1);
    /* IE6-9 */
}

.bank-box>h5>b {
    font-weight: 800;
}

.bank-box>ul {
    display: block;
    padding: 0 1rem;
}

.bank-box>ul li, .prize_txt li {
    text-indent: -20px;
    margin-inline-start: 20px;
    line-height: 1.4;
    margin-bottom: 5px;
    text-align: left;
}

.bank-box>ul li::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f005';
    font-weight: 600;
    font-size: 0.875rem;
    color: var(--h3-bl);
    margin-right: 5px;
}

.bank-box>ul li.icon-none::before {
    display: none;
}

.bank-box>ul li img[src*="logo-"] {
    height: 50px;
    width: auto;
    border: 1px solid #e3e3e3;
}

.bank-box>ul li img[src*="discount-pic"] {
    width: 80%;
    border-radius: 10px;
    margin-bottom: 0.5rem;
    margin-left: 1.5rem;
}

@media screen and (max-width:991px) {
    #discount.bg-blue::before {
        content: '';
        position: absolute;
        width: 16%;
        height: 0;
        padding-bottom: 20%;
        right: 0.5rem;
        top: -1.5rem;
        transform: rotate(20deg);
        background: url(https://event.cdn-gunnarworks.com/events/guam/discount-bb.png) no-repeat center top/contain;
    }
}

@media screen and (max-width:767px) {
    #discount {
        width: 95%;
        margin-right: auto;
        margin-left: auto;
    }
    #discount .rowline>div {
        padding-right: 0;
        padding-left: 0;
    }
    #discount.bg-blue::before {
        display: none;
    }
    #discount.bg-blue::after {
        width: 100%;
        height: 0;
        padding-bottom: 80%;
    }
    .bank-box>ul li img[src*="discount-pic"] {
        width: 90%;
    }
}

/*-------------------- 注意事項 #note --------------------*/

#note {
    position: relative;
    z-index: 10;
}

#note h4 {
    color: #fff;
    text-align: center;
    font-weight: 600;
}

#note ul {
    padding-inline-start: 24px;
    margin-bottom: 5px;
}

#note li {
    text-align: left;
    color: #ffffff;
}

#note .contentbox>ul {
    width: 90%;
    margin: 0 auto;
    padding-inline-start: 0;
}

.note_list {
    background: url(https://event.cdn-gunnarworks.com/events/guam/note_icon.png) no-repeat left 2px;
    padding-left: 24px;
    margin-bottom: 5px;
}

.note_list_content {
    background: url(https://event.cdn-gunnarworks.com/events/guam/note_icon01.png) no-repeat left 6px;
    padding-left: 20px;
}

.note_content_item {
    background: url(https://event.cdn-gunnarworks.com/events/guam/note_icon02.png) no-repeat left 7px;
    padding-left: 15px;
    font-size: 0.9375rem;
    margin-bottom: 2px;
}

#btn_app {
    position: fixed;
    right: 5px;
    bottom: calc(60px + 95px + 5px);
    z-index: 999;
}

#btn_top {
    position: fixed;
    right: 5px;
    z-index: 999;
}

@media screen and (max-width:767px) {
    #note {
        font-size: 0.9375rem;
    }
    #note .contentbox>ul {
        width: 90%;
    }
    #btn_top, #btn_app {
        right: 0;
    }
}